# Uses of Class
com.fasterxml.jackson.datatype.jsr310.ser.LocalDateSerializer

Packages that use LocalDateSerializer
Package
Description
com.fasterxml.jackson.datatype.jsr310.ser

## Uses of LocalDateSerializer in com.fasterxml.jackson.datatype.jsr310.ser

Fields in com.fasterxml.jackson.datatype.jsr310.ser declared as LocalDateSerializer
Modifier and Type
Field
Description
`static final LocalDateSerializer`
LocalDateSerializer.`INSTANCE`
Methods in com.fasterxml.jackson.datatype.jsr310.ser that return LocalDateSerializer
Modifier and Type
Method
Description
`protected LocalDateSerializer`
LocalDateSerializer.`withFormat(Boolean useTimestamp, DateTimeFormatter dtf, com.fasterxml.jackson.annotation.JsonFormat.Shape shape)`
Constructors in com.fasterxml.jackson.datatype.jsr310.ser with parameters of type LocalDateSerializer
Modifier
Constructor
Description
`protected`
`LocalDateSerializer(LocalDateSerializer base, Boolean useTimestamp, DateTimeFormatter dtf, com.fasterxml.jackson.annotation.JsonFormat.Shape shape)`